https://kotlinlang.org logo
#coroutines
Title
# coroutines
i

Ian

10/02/2018, 5:41 PM
Trying to use the latest coroutines in the 1.3 EAP, but I keep getting this error on a call to `runBlocking`: https://slack-files.com/T09229ZC6-FD51JHCQZ-7d48808590
l

louiscad

10/02/2018, 5:42 PM
Which version of 1.3 EAP do you use exactly? Same question for kotlinx.coroutines
4 Views